/**
* @description:根据状态返回状态名
* @param {number} status
* @return: statusName
*/
// 0草稿 (1246生成中) 3失败 5成功 (7 8 10 12超分中) 11超分成功 9超分失败 
export const getStatus = status => {
  if (status == 0) {
    return "manuscript"
  } else if (status == 1 || status == 2 || status == 4 || status == 6) {
    return "generating"
  } else if (status == 3) {
    return "generationFailed"
  } else if (status == 5) {
    return "generationSucceed"
  } else if (status == 7 || status == 8 || status == 10 || status == 12) {
    return "videoUping"
  } else if (status == 9) {
    return "videoUpFailed"
  } else if (status == 11) {
    return "videoUpSucceed"
  }
}